#
# /etc/pkgadd.conf - pkgadd(8) configuration
#

UPGRADE		^etc/.*$		NO
UPGRADE		^var/log/.*$		NO

UPGRADE		^etc/mail/cf/.*$	YES
UPGRADE		^etc/X11/.*$		YES
UPGRADE		^etc/opt/gnome/.*$	YES

UPGRADE		^etc/rc.d/rc.*$		YES
UPGRADE		^etc/rc.d/rc.local$	NO
UPGRADE		^etc/rc.d/rc.conf$	NO

# EOF
